.rev_slider .tp-caption.Fashion-BigDisplay {
    letter-spacing: -4.5px!important;
}
#footer .footer-info { padding-right: 35px; }

#header .top #menu {
	width: auto;
}

.signup .inline-form input::-webkit-input-placeholder {
	color: #ebebeb;
	font-size: 14px;
	font-style: italic;
}
.signup .inline-form input::-moz-placeholder {
	color: #ebebeb;
	font-size: 14px;
	font-style: italic;
}


.signup .inline-form input[type="text"],
.signup .inline-form input[type="email"] {
	width: 42%;
}
.signup .inline-form input[type="submit"] {
	width: 135px;
	float: right;
}


.woocommerce-checkout-review-order {
	padding-right: 25px;
}